Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 181834 - rfe: allow for the specification of a default search DN
Summary: rfe: allow for the specification of a default search DN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: autofs
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Moyer
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2006-02-17 00:29 UTC by Jeff Moyer
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2006-0459
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 14:44:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0459 normal SHIPPED_LIVE autofs bug fix update 2006-07-19 18:47:00 UTC

Description Jeff Moyer 2006-02-17 00:29:45 UTC
Description of problem:
Currently, the automounter will look for the master map in the root of the ldap
server.  In some installations, there may be multiple master maps, one per site.
 In this case, you can't be sure which map will be returned.

Version-Release number of selected component (if applicable):
autofs-4.1.3-168

Comment 8 Red Hat Bugzilla 2006-07-20 14:44:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0459.html



Note You need to log in before you can comment on or make changes to this bug.